{
    "mpmApp": {
        "requestItem" : {
            "home": {
                "title": "Request Items",
                "createLabel": "Create a new Request Item",
                "createOrEditLabel": "Create or edit a Request Item",
                "search": "Search for Request Item"
            },
            "created": "A new Request Item is created with identifier {{ param }}",
            "updated": "A Request Item is updated with identifier {{ param }}",
            "deleted": "A Request Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Request Item {{ id }}?"
            },
            "detail": {
                "title": "Request Item"
            },
            "sequence": "Sequence",
            "idProduct": "Id Product",
            "description": "Description",
            "qtyReq": "Qty Request",
            "qtyTransfer": "Qty Transfer",
            "request": "Request",
            "productName": "Product Name"
        }
    }
}
